import CTA from "@/components/cta";
import WarrantySection from "@/components/warranty";

function Warranty() {
  return (
    <>
      <WarrantySection />
      <CTA />
    </>
  );
}

export default Warranty;
